.text-level-0 { color: #787878; }
.text-level-1 { color: #28a745; } /*success*/
.text-level-2 { color: #adb93e; }
.text-level-3 { color: #ffc107; } /*warning*/
.text-level-4 { color: #c89607; }
.text-level-5 { color: #dc3545; } /*danger*/
.text-level-6 { color: #a42933; }

.alert-level-0 {color: #1b1e21; background-color: #d6d8d9; border-color: #c6c8ca;}
.alert-level-1 {color: #486941; background-color: #7bbd66; border-color: #c3e6cb;}
.alert-level-2 {color: #61691c; background-color: #bbcf4c; border-color: #c3e6cb;}
.alert-level-3 {color: #685800; background-color: #ffcf00; border-color: #ffeeba;}
.alert-level-4 {color: #694800; background-color: #ff9a00; border-color: #ffeeba;}
.alert-level-5 {color: #690000; background-color: #fe0000; border-color: #f5c6cb;}
.alert-level-6 {color: #690001; background-color: #cc0001; border-color: #f5c6cb;}

@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }


.nicEdit-img {
    margin: 10px;
}